View Issue Details

IDProjectCategoryView StatusLast Update
0000524Ham Radio DeluxeBugpublic2017-05-21 23:48
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
PlatformPCOSWindowsOS Versionv8
Product Version 
Target VersionFixed in Version6.1.4.189 
Summary0000524: Propagation Tracking not sticky
DescriptionPropagation tracking goes away at various times ... sometimes when you start up, sometimes when you are logging contacts .. Frequency and Mode Tracking work fine ...
Steps To ReproduceUnable to reliably reproduce .. happens frequently, but with no pattern that I could pick up ... Look at propagation tab and often it's gone ...
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2013-12-24 22:19

administrator   ~0000084

Changing status to "New" until we confirm that this is a bug or a trouble ticket.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:19 WA9PIE Status acknowledged => new
2013-12-24 22:19 WA9PIE Note Added: 0000084
2014-01-29 00:37 WA9PIE Release => 6.1
2014-01-29 00:37 WA9PIE Fix Build => 6.1.04 189
2014-01-29 00:37 WA9PIE Module => Logbook
2014-01-29 00:37 WA9PIE Sub-Module => ALE Window
2014-01-29 00:37 WA9PIE Report Build => 6.1.4.189
2014-01-29 00:37 WA9PIE Status new => closed
2014-01-29 00:37 WA9PIE Assigned To => WA9PIE
2014-01-29 00:37 WA9PIE Resolution open => fixed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category Logbook => General
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-21 23:48 WA9PIE Fixed in Version => 6.1.4.189
2017-05-21 23:48 WA9PIE Fixed in Build (ie. 377) 6.1.04 189 =>